718804 Move requires to the proper package

Authored and Committed by zbyszek 5 years ago
    Move requires to the proper package
    
        
file modified
+7 -4